where is Microsoft Speech Object Library 5.1 option inPythonWin 2.5?

Siggi smusnmrNOSPAM at yahoo.com
Fri Jan 5 19:51:11 CET 2007


Gabriel Genellina wrote:

> After you download and install version 5.1, it should appear on the list.

It should, but it does not! Shutting down and starting the WinXP Home system 
anew did not help.
The SDK 5.1 installation went smoothly, however. What can I do to find out
what is wrong?

siggi

"Gabriel Genellina" <gagsl-py at yahoo.com.ar> schrieb im Newsbeitrag
news:mailman.2330.1168015570.32031.python-list at python.org...
> At Friday 5/1/2007 11:24, siggi wrote:
>
>>However, in my Python 2.5/PythonWin 2.5 installation I find as only option
>>"Microsoft Speech Object Library 5.0" to select.
>
> This list shows all the COM objects currently registered in Windows, does
> not depend on Pythonwin.
>
>>Unfortunately, 5.1 is the lowest SDK version I found on
>>http://www.microsoft.com/downloads/details.aspx?FamilyId=5E86EC97-40A7-453F-B0EE-6583171B4530&displaylang=en#QuickInfoContainer
>
> After you download and install version 5.1, it should appear on the list.
>
>
> -- 
> Gabriel Genellina
> Softlab SRL
>
>
>
>
>
> __________________________________________________ Preguntá. Respondé.
> Descubrí. Todo lo que querías saber, y lo que ni imaginabas, está en
> Yahoo! Respuestas (Beta). ¡Probalo ya! http://www.yahoo.com.ar/respuestas






More information about the Python-list mailing list